/*
 Theme Name:   Evergreenfood
 Theme URI:    vukvucic.com
 Description:  Evergreenfood theme
 Author:       Vuk Vucic
 Author URI:   vukvucic.com
 Template:     generatepress
 Version:      0.1
*/
.temp-delete {
	display: none;
}
body {
	font-family: nimbus-sans, sans-serif;
	font-style: normal;
	font-weight: 300;
}
h1 {
	font-family: calluna, serif;
	font-weight: 900;
	font-style: normal;
}
h3 {
	font-family: calluna, serif;
	font-weight: 900;
	font-style: normal;
	color: #0b9444;
}

#masthead .inside-header {
	padding: 10px;
}
#primary {
	padding: 50px 0px;
}
/*.page-id-184 #primary {
	padding-left: 30px;
}*/
.main-navigation .main-nav ul li a {
	padding: 0px;
	position: relative;
	font-family: calluna, serif;
	font-weight: 300;
	font-style: normal;
}
.main-navigation .main-nav ul li a:before {
	content: '';
    width: 100%;
    height: 2px;
    background: #fff;
    position: absolute;
    bottom: 20px;
	transform: scaleX(0);
	transform-origin: left;
	transition: 0.5s;
}
.main-navigation .main-nav ul li a:hover:before {
	transform: scaleX(1);
}
.main-navigation li {
	margin: 0px 20px;
}
body.page-id-2 #page.grid-container {
	max-width: none;
}
.page-id-2 #primary {
	padding-bottom: 0px;
}
/*-------------------BASIC LAYOUT--------------------*/
.page-id-2 .section {
	max-width: 1250px;
	margin: 0 auto;
}
.page-id-2 .section.full-width {
	max-width: none;
	margin-top: 50px;
}
.section {
	padding: 100px 0px;
}

.section .flex-box {
	display: flex;
  	align-items: center;
}
.section .bg-image {
	min-height: 600px;
	background-size: cover;
	background-position: center center;
}
.section.product-basic {
	padding: 50px 0px;
}
.product-basic .bg-image {
	min-height: 350px;
}
.section.product-basic .bg-image {
	background-size: contain;
	background-repeat: no-repeat;
}
.home-about.section .bg-image {
	background-size: contain;
	min-height: 450px;
	background-position: bottom;
	background-repeat: no-repeat;
}
/*------------------IMAGE GRID LAYOUT-------------------*/ 
.section.grid {
	text-align: center;
	padding: 60px 0px;
}
.section.grid .grid-content {
	max-width: 800px;
	margin: 0 auto;
}
.image-grid {
	margin-top: 50px;
}
.image-grid h6 {
	padding: 0px 20px;
}
.grid-item {
	text-align: center;
}
.icon {
	padding: 0px 0px 50px 0px;
}
/*-----------------FULL_WIDTH------------------*/ 

.full-width {
	text-align: center;
	background-color: #0b9444;
	max-width: none;
	color: #fff;
	position: relative;
}
.full-width h3 {
	color: #fff;
}
.full-width:before {
	content: '';
    width: 100%;
    height: 80px;
    background-image: url(/wp-content/uploads/2019/03/texture-top-new.png);
    background-size: cover;
    position: absolute;
    top: -60px;
    left: 0px;
    background-repeat: no-repeat;
    background-position: bottom;
}
/*.full-width:after {
	content: '';
    width: 100%;
    height: 80px;
    background-image: url(/wp-content/uploads/2019/03/texture-top.png);
    background-size: cover;
    position: absolute;
    bottom: -27px;
    left: 0px;
    background-repeat: no-repeat;
    background-position: bottom;
	transform: rotate(180deg);
}*/
a.view-btn.white {
	border-color: #fff;
	color: #fff;
}
a.view-btn.white:hover {
	color: #0b9444;
}
a.view-btn.white:before {
	background-color: #fff;
}
/*------------------PRODUCT GRID-------------------*/ 

.product {
	min-height: 250px;
	text-align: center;
	margin-bottom: 30px;
}
.page-id-223 .img-container {
	min-height: 170px;
}
.page-id-218 .img-container {
	min-height: 280px;
}
.page-id-218 .product {
	min-height: 308px;
}
.product h5 {
	color: #0b9444;
    font-family: calluna, serif;
    font-weight: 700;
}
/*------------------RECIPES------------------*/ 

.recipes .img-container {
	width: 300px;
	height: 300px;
	margin: 0 auto;
	background-size: cover;
	position: relative;
	margin-bottom: 30px;
}
.recipes .img-container:hover:before {
	opacity: 1;
}
.recipes .img-container:before {
	content: '';
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.6);
	opacity: 0;
	position: absolute;
	top: 0px;
	left: 0px;
	transition: 0.5s;
}
.recipes .img-container:hover > a.view-btn {
	opacity: 1;
	top: calc((100% - 55px) / 2);
}
.recipes a.view-btn {
	position: absolute;
    left: calc((100% - 125px) / 2);
    top: calc((100% - 20px) / 2);
	opacity: 0;
	transition: 0.5s;
}
.recipes.products a.view-btn {
	left: calc((100% - 147px) / 2);
    top: calc((100% - 20px) / 2);
}
.section.grid.noodle-steps {
	padding: 40px 30px;
    border: 5px solid #0b9444;
}

/*------------------CONTACT FORM------------------*/ 
.gform_wrapper label.gfield_label {
	color: #0b9444;
	font-family: calluna, serif;
}
input[type="text"], .gform_wrapper textarea {
	background: none;
	border: none;
	border: 1px solid rgba(11, 148, 68, 0.3);
}

.icon h4 {
	font-family: calluna, serif;
	font-weight: 600;
	font-style: normal;
	color: #0b9444;
	font-size: 22px;
}
a.view-btn {
	padding: 12px 20px;
    border: 3px solid #0b9444;
    color: #0b9444;
    position: relative;
    top: 10px;
	z-index: 1;
	overflow: hidden;
} 
a.view-btn:hover {
	color: #fff;
}
a.view-btn:before {
	content: '';
	width: 100%;
	height: 100%;
	background-color: #0b9444;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: -1;
	transform: scaleY(0);
	transform-origin: top;
	transition: 0.5s;
}
a.view-btn:hover:before {
	transform: scaleY(1);
}
/*------------------SIDE BAR-------------------*/ 
#nav_menu-2 {
	padding: 30px 60px 30px 0px;
}
.sidebar .widget .widget-title {
	text-align: center;
    background: #0b9444;
    color: #fff;
    padding: 15px;
    font-family: calluna, serif;
    font-weight: 700;
	margin-bottom: 0px;
}
.menu-sidebar-container {
	padding: 40px;
	background: #f5f5f5;
	/*border-bottom: 4px solid rgba(0,0,0,0.4);*/
	-webkit-box-shadow: inset 0px 13px 14px -17px rgba(0,0,0,0.75);
	-moz-box-shadow: inset 0px 13px 14px -17px rgba(0,0,0,0.75);
	box-shadow: inset 0px 13px 14px -17px rgba(0,0,0,0.75);
}
.menu-sidebar-container .menu-item a {
	color: #000;
	font-weight: 300;
	transition: 0.5s;
	position: relative;
}
.menu-sidebar-container .menu-item a:before {
	content: '';
    width: 0px;
    height: 100%;
    background-color: #0b9444;
    position: absolute;
    top: 0px;
    left: -15px;
	transition: 0.1s;
}
.menu-sidebar-container .menu-item a:hover:before {
	width: 5px;
}
.menu-sidebar-container .menu-item a:hover {
	color: #0b9444;
}
@media only screen and (max-width: 1200px) { 
	#nav_menu-2 {
		padding: 30px 30px 30px 0px;
	}

}
@media only screen and (max-width: 1024px) {
	div#left-sidebar {
		max-width: 600px;
		margin: 0 auto;
	}
	.sidebar, .content-area, .inside-footer-widgets>div {
		float: none;
		width: 100%;
		left: 0;
		right: 0;
	}
	.mobile-grid-100 {
		clear: both;
	}
}
@media only screen and (max-width: 768px) { 
	.recipes .img-container {
		margin-top: 30px;
		margin-bottom: 10px;
	}
	.site-logo {
		float: left !important;
		margin-bottom: 0px !important;
		position: relative;
		z-index: 5;
	}
	button.menu-toggle {
		text-align: right;
		margin-top: -75px;
	}
	.section {
		padding: 30px 10px;
	}
	.page-id-2 .section.full-width {
		padding: 50px 10px;
	}
	.section .flex-box.reverse {
		display: grid;
	}
	.section .flex-box {
		display: block;
	}
	.bg-image {
		order: 2;
	}
	.content {
		margin-bottom: 30px;
	}
	.section.grid.noodle-steps {
		margin: 0px 10px;
		padding: 40px 10px;
	}
	.product-basic .bg-image {
		margin-bottom: 30px;
	}
	.page-id-184 .section,  .page-id-182 .section {
		padding: 10px;
	}
	.page-id-184 #primary, .page-template-product_archive #primary, .page-id-182 #primary {
		padding-bottom: 0px;
	}
	.page-id-184 .content p:last-of-type, .page-id-182 .content p:last-of-type {
		text-align: center;
	}
	#nav_menu-2 {
		padding: 0px 10px;
	}
	.menu-sidebar-container {
		padding: 20px;
	}
	.section.grid {
		padding: 0px;
	}
}














